package com.datarecovery.master.utils.xfile;

abstract class BaseXFile implements XFile {
    private Object tag;

    @Override
    public Object getTag() {
        return tag;
    }

    @Override
    public void setTag(Object tag) {
        this.tag = tag;
    }
}